@media (max-width: 767px) {
  #seocounter {
    width: 100% !important;
      font-size: 65px !important;
    line-height: 65px !important;  
  }  
  .seocount1_div > div:first-child {
    font-size:16px !important;
  }
  .seocount2_div > div:first-child {
    font-size:16px !important;
  }  
  span.mCount {
    font-size:18px !important;
    line-height: 18px !important;
  }  
}
@media (max-width: 480px) {
  #seocounter {
    width: 100% !important;
    font-size: 33px !important;
    line-height: 40px !important;
  }
  .seocount1_div > div:first-child {
    font-size:13px !important;
  }
  .seocount2_div > div:first-child {
    font-size:13px !important;
  }  
  span.mCount {
    font-size:18px !important;
    line-height: 18px !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #seocounter {
    width: 70% !important;
  }  
}
@media (min-width: 980px) {
  #seocounter {
    width: 60% !important;
  }  
}
@media (min-width: 1200px) {
  #seocounter {
    width: 50% !important;
  }
}
 
  #seocounter {
 
height: 200px;
display: flex;
flex-direction: row;
justify-content: space-around;
align-items: center;
     font-family: Arial, "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "微軟正黑體", "Microsoft JhengHei", sans-serif;
font-size: 70px;
line-height: 70px;
width: 50%;
margin: auto
  }
  .seocount1_div {
width:45%;
text-align: center;
box-sizing: border-box;;
  }
  .seocount2_div {
width:45%;
text-align: center;
box-sizing: border-box;;
  }
  .seomiddle {
     
width: 3px;
height: 50%;
background-color: rgba(0, 0, 0, 0.13);
  }
  span.mCount {
    font-size:24px;
    line-height: 24px;
  }

.seocounter_text {
 text-align: center;
    font-size: 13px;
    color: #8a8a8a;
    font-weight: 200;
    top: -30px;
    position: relative;

}